<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ServerDebugController extends Controller
{
   public function debug(Request $request): void
   {
       if($request->spurnas)
       {
           dd(phpinfo());
       }
       else
       {
            echo "<div style=\"text-align: center;\"><img src='https://i.pinimg.com/originals/aa/a4/6a/aaa46abb4f95e0aeb8f8d600f1913961.png' height='50%'></div>";
       }
   }
}
